play-audio(1)

NAME
play-audio - audio player using the Android media system

SYNOPSIS
play-audio [-s stream] [files]

DESCRIPTION
The play-audio utility plays one or more files listed as arguments using the Android media system.

The supported media formats may vary across difference devices and Android versions.

The audio stream type (which affects the volume) may be specified as 'alarm', 'media' (default), 'notification', 'ring', 'system' or 'voice'.

EXAMPLES
Play two ogg files in succession:

    $ play-audio path/to/first.ogg path/to/second.ogg

AUTHOR
Fredrik Fornwall <fredrik@fornwall.net>